body {
    font-family: sans-serif;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

h1, p {
    margin: 0;
}

.hidden {
    display: none;
}

#error {
    color: red;
}

body.account-page {
    max-width: 30rem;
    margin: 0 auto;
    padding: 0.5rem;
}

table {
    border-collapse: collapse;
    width: 100%;
}

th, td {
    text-align: left;
    padding: 0.25rem 0.5rem;
}

th {
    font-weight: bold;
    width: 40%;
}
